<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3APageframe%2Fstyles.css</id>
	<title>Шаблон:Pageframe/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3APageframe%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;action=history"/>
	<updated>2026-06-21T10:19:52Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=56&amp;oldid=prev</id>
		<title>Als: Als изменил модель содержимого страницы Шаблон:Pageframe/styles.css с «CSS» на «Sanitized CSS»: гойда</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=56&amp;oldid=prev"/>
		<updated>2025-07-26T19:41:07Z</updated>

		<summary type="html">&lt;p&gt;Als изменил модель содержимого страницы &lt;a href=&quot;/w/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&quot; title=&quot;Шаблон:Pageframe/styles.css&quot;&gt;Шаблон:Pageframe/styles.css&lt;/a&gt; с «CSS» на «Sanitized CSS»: гойда&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 19:41, 26 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Als</name></author>
	</entry>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=55&amp;oldid=prev</id>
		<title>Als: Als изменил модель содержимого страницы Шаблон:Pageframe/styles.css с «Sanitized CSS» на «CSS»: гойда</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=55&amp;oldid=prev"/>
		<updated>2025-07-26T19:41:03Z</updated>

		<summary type="html">&lt;p&gt;Als изменил модель содержимого страницы &lt;a href=&quot;/w/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&quot; title=&quot;Шаблон:Pageframe/styles.css&quot;&gt;Шаблон:Pageframe/styles.css&lt;/a&gt; с «Sanitized CSS» на «CSS»: гойда&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 19:41, 26 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Als</name></author>
	</entry>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=54&amp;oldid=prev</id>
		<title>Als: Als изменил модель содержимого страницы Шаблон:Pageframe/styles.css с «вики-текст» на «Sanitized CSS»: гойда</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=54&amp;oldid=prev"/>
		<updated>2025-07-26T19:40:11Z</updated>

		<summary type="html">&lt;p&gt;Als изменил модель содержимого страницы &lt;a href=&quot;/w/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&quot; title=&quot;Шаблон:Pageframe/styles.css&quot;&gt;Шаблон:Pageframe/styles.css&lt;/a&gt; с «вики-текст» на «Sanitized CSS»: гойда&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 19:40, 26 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Als</name></author>
	</entry>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=53&amp;oldid=prev</id>
		<title>Als: Als изменил модель содержимого страницы Шаблон:Pageframe/styles.css с «Sanitized CSS» на «вики-текст»: гойда</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=53&amp;oldid=prev"/>
		<updated>2025-07-26T19:40:05Z</updated>

		<summary type="html">&lt;p&gt;Als изменил модель содержимого страницы &lt;a href=&quot;/w/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&quot; title=&quot;Шаблон:Pageframe/styles.css&quot;&gt;Шаблон:Pageframe/styles.css&lt;/a&gt; с «Sanitized CSS» на «вики-текст»: гойда&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 19:40, 26 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Als</name></author>
	</entry>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=52&amp;oldid=prev</id>
		<title>Als: Новая страница: «.pageframe {     overflow: hidden;     display: flex;     flex-direction: column;     background-color: var(--tmp-10);     box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);     border-radius: 5px; }  .pageframe hr {     margin: 0.5rem 0;     background-color: var(--tmp-25); }  .pageframe-header {     display: flex;     align-items: center;     min-height: 1.75rem;     gap: 0.5rem;     padding: 2px 0.5rem 0;     background-color: var(--tmp-75);     color: var(--color...»</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=52&amp;oldid=prev"/>
		<updated>2025-07-26T19:18:35Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.pageframe {     overflow: hidden;     display: flex;     flex-direction: column;     background-color: var(--tmp-10);     box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);     border-radius: 5px; }  .pageframe hr {     margin: 0.5rem 0;     background-color: var(--tmp-25); }  .pageframe-header {     display: flex;     align-items: center;     min-height: 1.75rem;     gap: 0.5rem;     padding: 2px 0.5rem 0;     background-color: var(--tmp-75);     color: var(--color...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.pageframe {&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
    background-color: var(--tmp-10);&lt;br /&gt;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);&lt;br /&gt;
    border-radius: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe hr {&lt;br /&gt;
    margin: 0.5rem 0;&lt;br /&gt;
    background-color: var(--tmp-25);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-header {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    min-height: 1.75rem;&lt;br /&gt;
    gap: 0.5rem;&lt;br /&gt;
    padding: 2px 0.5rem 0;&lt;br /&gt;
    background-color: var(--tmp-75);&lt;br /&gt;
    color: var(--color-white);&lt;br /&gt;
    border-bottom: 2px solid #ccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-header-icon {&lt;br /&gt;
    line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-header-text {&lt;br /&gt;
    flex: 1;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    line-height: 1.1rem;&lt;br /&gt;
    padding: 0.25em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-content {&lt;br /&gt;
    padding: 0.5rem;&lt;br /&gt;
    border: 1px solid var(--tmp-25);&lt;br /&gt;
    border-top: unset;&lt;br /&gt;
    border-radius: 0 0 5px 5px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Als</name></author>
	</entry>
</feed>